@charset "UTF-8";
.newbody {
	font-size: 12px;
	font-family: droid-sans;
	font-style: normal;
	font-weight: 400;
	line-height: 1.5em;
	color: #000000;
}
.newbodybold2 {
	font-size: 12px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: bold;
	line-height: 1.7em;
	color: #000000;
}
#p7TPMc1_1 .p7tpm-col-wrapper.no-columns .newbody {
}

.newbodybold {
	font-size: 14px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: bold;
	font-weight: normal;
	line-height: 1.5em;
}
.newboldteal {
	font-size: 13px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: bold;
	line-height: 1.5em;
	color: #007E77;
	font-weight: normal;
}

.newheader {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 16.5px;
	color: #067882;
}
.newstitle {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: bold;
	color: #067882;
	font-size: 16px;
	line-height: 20px
}

.newwrapright {
    float: right;
    margin-top: 0px;


}
.newsmallbody {
	font-family: droid-sans;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
}
.newsmallbodybold {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: bold;
	font-size: 10px;
	font-weight: normal;
}
.whitebody {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: bold;
	font-size: 12px;
	font-weight: normal;
	color: #77C5C0;
	text-align: center;
	letter-spacing: .3EM;
}
.newsidebar {
	border-bottom: 2px dotted rgba(6,120,130,0.34);
	color: #067882;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
}
.newreadmore {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	/* [disabled]text-align: right; */
	border-bottom: 2px dotted #FFA600;
	color: #067882;
	padding-left: 0px;
}
.newstory {
	list-style-position: outside;
	list-style-type: upper-alpha;
	list-style-image: none;
	font-size: 13px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: normal;
	border-left: thin none #FF9700;
	border-right-style: none;
	border-bottom-style: none;
	border-top-style: none;
	color: #000000;
	/* [disabled]text-align: right; */
	text-transform: none;
	line-height: 18px;
}
.newRed {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: normal;
	color: #FF0004;
	font-size: 14px;
	line-height: 1.2EM;
}



.wrapleft {
    float: left;
    left: 0px;
    right: 0px;
    padding-right: 10px;
    max-width: 100%;
    width: auto;
    height: auto;
}
.newcenter {
	display: block;
    margin-left: auto;
    margin-right: auto
}
.wrapright {
    float: right;
    padding-left: 10px;
    height: auto;
    width: auto;
    max-width: 100%;
}
img.scaleable {
    height: auto;
    width: auto;
    max-width: 100%;
}
.newWhite {
	color: #000000;
	font-family: droid-sans;
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	text-shadow: 1px 1px 1px #727272;
	text-align: center;
}
.newhighlight {
	color: #FF0105;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 17px;
	background-color: #FFEB15;
	background-origin: content-box;
	background-size: auto auto;
	border-top-style: solid;
	border-bottom-style: solid;
	border-bottom-width: thin;
	border-top-width: thin;
}
.newhighlight2 {
	color: #FFFFFF;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 16px;
	background-color: #004A97;
	background-size: auto auto;
	border-top: thin solid #004A97;
	border-bottom-style: solid;
	border-bottom-width: thin;
}
.hidden {
position:absolute;
left:-10000px;
top:auto;
width:1px;
height:1px;
overflow:hidden;
}
.alignright {
    float: right
		}
.newbody2 {
	font-size: 15px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: normal;
	text-height: 1.5em;
	line-height: 1.5em;
	color: #000000;
}
.newbodywhite {
	font-size: 12px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: normal;
	text-height: 1.5em;
	line-height: 1.5em;
	color: #FFFFFF;
}
.newsmallbodysub {
	font-family: droid-sans;
	font-style: normal;
	font-weight: normal;
	font-size: 8px;
}	
